.session_1{
	background:url('../images/img_5.png') center center no-repeat;
	background-size:cover;
	padding-bottom:120px;
	box-sizing:border-box;
}
.session_1 .all-box{
	margin-top:110px;
}
.session_1 .title-box{
	position:relative;
	padding-bottom:29px;
	margin-bottom:40px;
}
.session_1 .title-box:before{
	position:absolute;
	content:'';
	width:60px;
	height:1px;
	background:#333333;
	bottom:0;
}
.session_1 .title-box h3{
	font-size:50px;
	font-weight:400;
	margin-bottom:20px;
}
.session_1 .title-box p{
	font-size:30px;
}
.session_1 .des-box{
	width:51.7%;
}
.session_1 .des-box p{
	color:#666666;
	font-size:16px;
	line-height:35px;
	text-align:justify;
}
.session_1 .list-box{
	margin-top:74px;
	width:51.7%;
	display:flex;
	justify-content:space-between;
}
.session_1 .list-box .item-box{
	text-align:center;
}
.session_1 .list-box .item-box h3{
	position:relative;
}
.session_1 .list-box .item-box h3 em{
	font-size:68px;
	font-weight:300;
	font-style:normal;
}
.session_1 .list-box .item-box h3 span{
	font-size:14px;
	width:30px;
	font-weight:300;
	position:absolute;
	bottom:15px;
	margin-left:3px;
}
.session_1 .list-box .item-box > p{
	font-size:16px;
	font-weight:300;
	margin-top:8px;
	margin-bottom:10px;
}
.session_1 .list-box .item-box > span{
	font-size:14px;
	font-weight:300;
	color:#666;
}




.session_2{
	background:#FBFBFB;
	padding-top:110px;
	padding-bottom:80px;
	box-sizing:border-box;
}
.session_2 .list-box{
	margin-top:60px;
}
.session_2 .list-box .col-md-3{
	float:left;
	width:25%;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}
.session_2 .list-box .col-md-3 .item-box{
	width:100%;
	border:1px solid #DDDDDD;
	height:220px;
	margin-bottom:40px;
	text-align:center;
	padding-top:35px;
	box-sizing:border-box;
}
.session_2 .list-box .col-md-3 .item-box:hover{
	border-color:#FF3312;
}
.session_2 .list-box .col-md-3 .item-box .icon-box{
	margin-bottom:30px;
}
.session_2 .list-box .col-md-3 .item-box .icon-box img{
	transition:all .5s;
}
.session_2 .list-box .col-md-3 .item-box:hover .icon-box img{
	transform:rotateY(180deg);
}
.session_2 .list-box .col-md-3 .item-box p{
	font-size:20px;
	color:#666;
	margin-bottom:5px;
}
.session_2 .list-box .col-md-3 .item-box span{
	font-size:20px;
	color:#666;
}
.session_2 .list-box .col-md-3 .item-box:hover p,
.session_2 .list-box .col-md-3 .item-box:hover span{
	color:#FF3312;
}




.session_3{
	background:url('../images/img_6.png') center center no-repeat;
	background-size:cover;
	padding-top:220px;
	padding-bottom:165px;
	box-sizing:border-box;
}
.session_3 .list-box{
	margin-top:160px;
}
.session_3 .list-box .txt-box{
	float:left;
	background:#fff;
	width:30%;
	text-align:center;
	padding-top:54px;
	padding-bottom:54px;
}
.session_3 .list-box .txt-box:nth-child(2){
	width:40%;
}
.session_3 .list-box .txt-box h3{
	font-size:24px;
	font-weight:400;
	margin-bottom:35px;
}
.session_3 .list-box .txt-box p{
	font-size:16px;
	color:#666;
}
.session_3 .list-box .txt-box:hover h3,
.session_3 .list-box .txt-box:hover p{
	color:#FF3312;
}





.session_4{
	margin-top:110px;
	padding-bottom:120px;
}
.session_4 .all-box{
	display:flex;
	align-items:center;
	margin-top:60px;
}
.session_4 .all-box .left-box{
	width:50%;
	height:520px;
	padding-right:12px;
	overflow-y:auto;
}
.session_4 .all-box .left-box::-webkit-scrollbar {
	width:13px;
	background:#F0F0F0;
	border-radius:10px;
}
.session_4 .all-box .left-box::-webkit-scrollbar-thumb {
	background:#cdcdcd;
	border-radius:10px;
	box-sizing:border-box;
}
.session_4 .all-box .left-box .item-box{
	position:relative;
	height:160px;
	background:#f3f3f3;
	margin-bottom:20px;
}
.session_4 .all-box .left-box .item-box.active{
	background:#FF3312;
}
.session_4 .all-box .left-box .item-box:last-child{
	margin-bottom:0;
}
.session_4 .all-box .left-box .txt-box{
	position:absolute;
	padding-left:28px;
	padding-right:28px;
	top:50%;
	transform:translateY(-50%);
}
.session_4 .all-box .left-box .txt-box h3{
	font-size:18px;
	margin-bottom:8px;
	font-weight:500;
}
.session_4 .all-box .left-box .item-box.active .txt-box p,
.session_4 .all-box .left-box .item-box.active .txt-box h3{
	color:#fff;
}
.session_4 .all-box .left-box .txt-box p{
	font-size:14px;
	color:#666;
	font-weight:300;
	line-height:22px;
}
.session_4 .all-box .right-box{
	width:50%;
	padding-left:80px;
	box-sizing:border-box;
	height:520px;
}
.session_4 .all-box .right-box .img-box{
	display:none;
	height:100%;
}
.session_4 .all-box .right-box .img-box.active{
	display:inline-block;
}
.session_4 .all-box .right-box img{
	width:100%;
	height:100%;
	object-fit:cover;
}






.session_5{
	padding-top:110px;
	background:#FBFBFB;
}
.session_5 .block{
	width:1200px;
}
.session_5 .public-title{
	text-align:center;
}
.session_5 .centent-box{
	margin-top:60px;
	padding-bottom:55px;
	/*background:url('../images/img_7.jpg') center bottom no-repeat;*/
	background:url('../images/img_8.png') center bottom no-repeat;
	background-size:100% auto;
	box-sizing:border-box;
}
.session_5 .img-box{
	width:100%;
	height:280px;
	position:relative;
}
.session_5 .img-box img{
	max-width:100%;
	max-height:100%;
	object-fit:cover;
	position:absolute;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
}
.session_5 .swiper-pagination{
	position:static;
	margin-top:90px;
}
.session_5 .swiper-pagination-bullet-active{
	background:#FF3312;
}
.session_5 .swiper-button-next:after, 
.session_5 .swiper-button-prev:after{
	display:none;
}






